> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get an items

> Get an items

### Path parameters

<ParamField path="id" type="string" required>
  Purchase order ID
</ParamField>

### Responses

<ResponseField name="200" type="PurchaseOrderItemsResponse" />

<ResponseField name="404" type="ErrorBody" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.stateset.com/api/v1/purchase-orders/{id}/items' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "items": [
      {
        "created_at": "string",
        "id": "string",
        "line_total": "string",
        "name": "string",
        "product_id": null,
        "purchase_order_id": "string",
        "quantity_ordered": "string",
        "quantity_received": "string",
        "sku": "string",
        "supplier_sku": null,
        "unit_cost": "string"
      }
    ],
    "total": 1
  }
  ```
</ResponseExample>
